@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,table,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	background:transparent;
}
html {
	line-height: 0;
	font-size:15px;
}
body {
	line-height:1;
	text-align: justify;
	font-feature-settings: "palt";
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

section {
	width: 100%;
	clear: both;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
    text-decoration: none;
	color:#b59852;
}

sup {
	vertical-align:top;
}

/* change colours to suit your needs */
ins {
	background-color:#ccc;
	color:#000;
	text-decoration:none;
}

/* change colours to suit your needs */
mark {
	background-color:#ccc;
	color:#000; 
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	vertical-align: middle;
}

/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;   
	border-top:1px solid #cccccc;
	margin:1em auto;
	padding:0;
    max-width:1000px; 
}

input, select {
	vertical-align:middle;
}

li {
	list-style: none;
}

img {
	width: 100%;
	height:auto;
	line-height: 0;
	vertical-align: middle;
}



/******* cleafix ********/
.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
}

.clearfix {
		display: inline-table;
		min-height: 1%;
}

/* Hides from IE-mac */
* html .clearfix {
		height: 1%;
}
.clearfix {
		display: block;
}


/******* setting ********/
body {
	font-family: 'Shippori Mincho','游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho',serif;
	line-height: 1.7;
	color: #b59852;
	-webkit-text-size-adjust: 100%;
    letter-spacing: 2px;
	background: #f7f7f7;
}

.pc_disp {display: block;}
.sp_disp {display: none;}
.pc_img {display: inline-block;}
.sp_img {display: none;}

a img:hover,
input[type=image]:hover {
    opacity: .6;
	-webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

a:hover {
	opacity: .6;
    -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#wrapper {
    width: 100%;
}

/******* txt setting ********/
.txt_s { font-size: 0.8rem;}
.txt_m { font-size: 1.2rem;}
.txt_l { font-size: 1.8rem;}
.txt_cc { font-size:1.5rem; letter-spacing: 3px; }

.txt_cnt { text-align: center;}
.txt_right { text-align: right;}
.strong {font-weight:bold;}



/************************

HEADER

************************/

header {
	width: 100%;
	height: 80px;
	background: #fff;
}
h1 {
	width: 200px;
	height: auto;
	float: left;
	margin: 7px 0 0 30px;
}
nav {
	float: right;
	margin: 0 80px 0 0;
}
nav ul li {
	float: left;
	margin: 25px 30px 0 0;
	font-size: 0.9rem;
}
header a .btn_line_fix  {
	position:fixed;
	top:0;
	right: 0;
	width: 85px;
	height: 62px;
	background: #46a313;
	text-align: center;
	display: block;
	color: #fff;
	padding: 18px 0 0;
	border-radius: 0 0 0 40px;
	line-height: 1.3;
	letter-spacing: 0.1em;
}


/************************

CONCEPT AREA

************************/
#concept {
	width: 100%;
	margin: auto;
	background:#fff;
	padding: 50px 0 80px;
	text-align: center;
}
#concept p {
	margin: 20px 0 0;
}
.concept_navi {
	width: 75px;
	margin: -37px auto 0;
}

/************************

MENU AREA

************************/
#menu {
	width: 85%;
	margin: auto;
	padding: 80px 0;
	text-align: center;
}
#menu .menu_list {
	margin: 0 0 20px;
	font-size: 1.5rem;
}

/************************

PRICE AREA

************************/
#price {
	width: 100%;
	margin: auto;
	background: url("../images/bg_price.jpg") bottom center;
	background-size: cover;
	padding: 140px 0;
	text-align: center;
}
#price p {
	margin: 30px 0 0 0;
}
#price p span {
	font-size: 2.0rem;
}

/************************

PROFILE AREA

************************/
#profile {
	width: 85%;
	max-width: 700px;
	margin: auto;
	padding: 100px 0;
}
#profile .pro_img {
	width: 340px;
	margin: 35px auto 10px;
}
#profile .pro_name span {
	font-size: 2.0rem;
}
#profile p {
	margin: 0 0 30px;
}


/************************

LINE AREA

************************/
#line {
	width: 100%;
	margin: auto;
	background: url("../images/bg_line.jpg") bottom center;
	background-size: cover;
	padding: 80px 0 130px;
	text-align: center;
	color: #fff;
	
}
#line p {
	margin: 50px 0 0 0;
}
#line p span {
	font-size: 1.8rem;
}
#line .btn_line a {
	width: 300px;
	display: block;
	color: #fff;
	background: #46a313;
	padding: 15px 0;
	margin: 40px auto 0;
	border-radius: 500px;
}

/************************

INFO AREA

************************/
#info {
	width: 85%;
	max-width: 780px;
	margin: 80px auto;
	padding: 30px 0;
	background: #fff;
	border-radius: 25px;
}
#info p {
	padding: 15px 25px 0;
}




/************************

TITLE SETTING

************************/

h2 {
	font-size: 2.2rem;
	font-weight: normal;
	line-height: 1.5;
}

h3 {
	letter-spacing:5px;
	font-size: 2.2rem;
	line-height: 1.5;
	font-weight: normal;
	text-align: center;
}
h4 {
	letter-spacing:5px;
	font-size: 1.7rem;
	line-height: 1.5;
	font-weight: normal;
	text-align: center;
}


/************************

FOOTER

************************/

footer {
	width: 100%;
	padding:20px 0 0;
	text-align:center;
}
footer img {
	width:185px;
	margin:70px auto 35px;
}
footer .cap {
	margin: 40px 0 5px;
	font-size: 0.6rem;
	letter-spacing: 1px;
}





@media screen and (max-width: 767px) {
	
img { width: 100%; }

.pc_disp {display: none;}
.sp_disp {display: block;}
.pc_img {display: none;}
.sp_img {display: inline-block;}
.pagetop img { display: none;}



/************************

HEADER

************************/

header {
	width: 100%;
	height: 60px;
	background: #fff;
}
h1 {
	width: 100px;
	height: auto;
	float: none;
	padding: 0 ;
	margin:0 auto;
}
header a .btn_line_fix  {
	position:fixed;
	top:0;
	right: auto;
	left:0;
	width: 60px;
	height: 45px;
	background: #46a313;
	text-align: center;
	display: block;
	color: #fff;
	font-size: 0.75rem;
	padding: 15px 0 0;
	border-radius: 0 0 25px 0 ;
}
	
/************************

ハンバーガーメニュー

************************/
	
.toggle {
	position: fixed; /* bodyに対しての絶対位置指定 */
	right: 5px;
	top: 5px;
	display: block;
	width: 50px;
	height: 50px;
	cursor: pointer;
	z-index: 9999;
}
.toggle span {
	display: block;
	position: absolute; /* .toggleに対して */
	width: 50%;
	border-bottom: solid 2px #b59852;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	padding-top: 5px;
	right: 10px
}
.toggle span:nth-child(1) {
	top: 9px;
}
.toggle span:nth-child(2) {
	top: 19px;
}
.toggle span:nth-child(3) {
	top: 29px;
}

/* 最初のspanをマイナス45度に */
.toggle.active span:nth-child(1) {
	top: 20px;
	left: 12px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-bottom: solid 2px #b59852;
}
/* 2番目と3番目のspanを45度に */
.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
	top: 20px;
	left: 15px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	border-bottom: solid 2px #b59852;
}

.global_nav {
	position: fixed;
	overflow-y: scroll; 
	top: -100%;
	left: 0;
	width: 100%;
	height:100%;
	z-index: 9999;
	padding: 0;
	text-align: center;
	transition: all 0.8s;
	font-size: 1.0rem;
}
.global_nav .menu_box {
	width: 90%;
	margin: 10% auto;
}
.global_nav .menu_box .nav_logo {
	width:40%;
	margin: 8% auto 15%;
}
.global_nav .menu_box p {
	width: 100%;
	margin: auto;
	padding: 5% 0;
	font-size: 1.3rem;
	font-weight: normal;
}
.global_nav .menu_box a {
	color: #b59852 !important;
}


/* .global_navに.activeが追加 */
.global_nav.active {
	top:0;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	z-index: 9998;
	background:rgba(228,228,228,1.0);
}
	
/************************

CONCEPT AREA

************************/
#concept {
	padding: 10% 0;
}
#concept p {
	margin: 5% 0 0;
}

/************************

MENU AREA

************************/
#menu {
	padding: 15% 0;
	text-align: center;
}
#menu .menu_list {
	margin: 0 0 5%;
	font-size: 1.2rem;
	line-height: 2.0;
}

/************************

PRICE AREA

************************/
#price {
	background: url("../images/bg_price.jpg") bottom center;
	background-size: cover;
	padding: 30% 0;
	text-align: center;
}
#price p {
	margin: 10% 0 0 0;
}
#price p span {
	font-size: 1.8rem;
}

/************************

PROFILE AREA

************************/
#profile {
	padding: 15% 0;
}
#profile .pro_img {
	width: 70%;
	margin: 8% auto 5%;
}
#profile .pro_name span {
	font-size: 1.8rem;
}
#profile p {
	margin: 0 0 8%;
}


/************************

LINE AREA

************************/
#line {
	width: 100%;
	margin: auto;
	background: url("../images/bg_line_sp.jpg") bottom center;
	background-size: cover;
	padding: 15% 0 18%;
	text-align: center;
	color: #fff;
	
}
#line p {
	margin: 8% 0 0 0;
}
#line p span {
	font-size: 1.6rem;
}
#line .btn_line a {
	width: 80%;
	display: block;
	color: #fff;
	background: #46a313;
	padding: 15px 0;
	margin: 5% auto 0;
	border-radius: 500px;
}

/************************

INFO AREA

************************/
#info {
	margin: 15% auto;
	padding: 10% 0;
	background: #fff;
	border-radius: 25px;
}
#info p {
	padding: 15px 25px 0;
}




/************************

TITLE SETTING

************************/

h2 {
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.7;
}

h3 {
	letter-spacing:5px;
	font-size: 2.0rem;
	line-height: 1.5;
	font-weight: normal;
	text-align: center;
}
h4 {
	letter-spacing:5px;
	font-size: 1.5rem;
	line-height: 1.5;
	font-weight: normal;
	text-align: center;
}


/************************

FOOTER

************************/

footer {
	width: 100%;
	padding:3% 0 0;
	text-align:center;
}
footer img {
	width:30%;
	margin:20% auto 10%;
}
footer .cap {
	margin: 10% 0 1%;
	font-size: 0.6rem;
	letter-spacing: 1px;
}

	
}
